<!DOCTYPE html>
<html lang="en">
  <head>
    <title>NHS Application</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/bootstrap/css/bootstrap.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="fonts/font-awesome-4.7.0/css/font-awesome.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="fonts/iconic/css/material-design-iconic-font.min.css"
    />

    <link rel="stylesheet" type="text/css" href="vendor/animate/animate.css" />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/css-hamburgers/hamburgers.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/animsition/css/animsition.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/select2/select2.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/daterangepicker/daterangepicker.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/noui/nouislider.min.css"
    />

    <link rel="stylesheet" type="text/css" href="css/util.css" />
    <link rel="stylesheet" type="text/css" href="css/main.css" />
  </head>
  <body>
    <div class="container-contact100">
      <div class="wrap-contact100">
        <div class="contact100-form">
          <span class="contact100-form-title">
            NHS Application Admin Panel
          </span>
          <p class="paragraph-std">
            Welcome to the NHS Application administration site.<br /><br />
            Please see below for a list of completed applications ready for review.<br /><br />
            Simply click on any of the names to be taken to that application.
          </p>
          <br />
          <button id="incomplete-btn" class="contact100-form-btn">Incomplete Applications</button>
          <br />
          <button id="unscored-btn" class="contact100-form-btn">Unscored Applications</button>
          <br />
          <button id="accepted-btn" class="contact100-form-btn">Accepted Applications</button>
          <br />
          <button id="rejected-btn" class="contact100-form-btn">Rejected Applications</button>
          <br />
          <button id="pending-btn" class="contact100-form-btn">Pending Further Review</button>
        </div>
      </div>
    </div>
    <script src="script.js"></script>
  </body>
</html>
